/*-------------------------------- 
# Top bar menu
----------------------------------*/
.header-top-area {
    padding: 15px 0;
    background: #444 none repeat scroll 0 0;
}
.top-bar-left-content a,
.header-info a {
    color: #fff;
}
.header-info span {
    position: relative;
}
.header-info span + span {
    margin-left: 8px;
    padding-left: 8px;
}
.header-info span + span::before {
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
    content: "";
    height: 20px;
    left: -2px;
    position: absolute;
    top: 0;
    width: 1px;
}
/*-------------------------------- 
# Top bar left side menu
----------------------------------*/

.top-bar-left-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.top-bar-left-menu ul li {
    display: inline-block;
}
.top-bar-left-menu ul li a {
    padding: 5px 10px;
    text-decoration: none;
    text-transform: capitalize;
    font-size: 14px;
    color: #fff;
}
.top-bar-left-content a:hover,
.header-info a:hover,
.header-social ul li a:hover,
.top-bar-left-menu ul li a:hover {
    color: #3fd9b2;
}
.top-bar-left-content {
    color: #fff;
}
.top-bar-left-content p {
    margin-bottom: 0;
    color:#fff;
}
/*-------------------------------- 
# Header Top Social icons
----------------------------------*/

.header-social ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.header-social ul li {
    display: inline-block;
}
.header-social ul li a {
    color: #fff;
    font-size: 16px;
}
.header-social.text-white > a {
    color: #fff;
}
.menu-middle-area {
    border-top: 1px solid #ddd;
}
.header-social ul li + li {
    margin-left: 15px;
}
/*-------------------------------- 
# Header Search
----------------------------------*/

.header-search {
    margin: 29px 0;
}
.header-search form {
    display: block;
    position: relative;
}
.header-search form input {
    border: 1px solid #ddd;
    height: 40px;
    line-height: 24px;
    padding: 7px 40px 7px 15px;
    width: 250px;
}
.header-search form button {
    background-color: transparent;
    border: 0 none;
    color: #999;
    height: 40px;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transition: all 0.3s ease 0s;
    width: 40px;
}
.header-search form button i {
    display: block;
    line-height: 38px;
}
.header-search form button:hover {
    color: #26c7cc;
}
/**
* Header Transparent Enable
*/

header.header-transparent {
    background: transparent none repeat scroll 0 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99999;
    box-shadow: 0 1px 3px rgba(50, 50, 50, 0);
}
.logged-in.admin-bar header.header-transparent {
    top: 32px;
}

/**
* Header Sticky 
*/

.eme-sticky-menu.is-sticky {
    position: fixed;
    left: 0;
    top: 0 !important;
    right: 0;
    background-color: rgba(255, 255, 255, 1) !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
    z-index: 99999;
    -webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
}
body.logged-in.admin-bar .is-sticky {
    margin-top: 32px;
}
body.logged-in.admin-bar .header--4 .is-sticky {
  animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
  background-color: rgba(246, 246, 248, 0.9);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  margin-top: 0px;
}
header.is-sticky .default-menu nav > ul > li > a {
    padding: 20px 15px;
}
/**
* Default Menu Style
*/

.default-menu nav > ul {
    display: flex;
    margin: 0;
    list-style: none;
    padding: 0;
    flex-wrap: wrap;
}
.default-menu nav > ul > li {
    position: relative;
}

.default-menu nav > ul > li > a {
    display: flex;
    font-size: 16px;
    line-height: 20px;
    padding: 30px 0;
    transition: all 0.3s ease 0s;
}
.primary-nav-wrap ul li a i {
  padding: 3px 0 0 5px;
}
.default-menu nav > ul > li:hover > .sub-menu {
    margin-top: 0;
    opacity: 1;
    visibility: visible;
    z-index: 999;
}
.widget_nav_menu .sub-menu {
  border-top: 1px solid #f1f1f1;
  margin-top: 10px;
  padding-top: 10px;
}

.sub-menu li .sub-menu {
    top: 0;
    left: 100%;
    right: auto;
}
.sub-menu li .sub-menu li .sub-menu {
    left: auto;
    right: 100%;
}
.sub-menu li .sub-menu li .sub-menu li .sub-menu {
    left: 100%;
    right: auto;
}
.sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu {
    left: auto;
    right: 100%;
}
.sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu {
    left: 100%;
    right: auto;
}
/* Last 2 Element drop-down position */

.last-elements .sub-menu {
    left: auto;
    right: 0;
}
.last-elements .sub-menu li .sub-menu {
    top: 0;
    left: auto;
    right: 100%;
}
.last-elements .sub-menu li .sub-menu li .sub-menu {
    right: auto;
    left: 100%;
}
.last-elements .sub-menu li .sub-menu li .sub-menu li .sub-menu {
    right: 100%;
    left: auto;
}
.last-elements .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu {
    right: auto;
    left: 100%;
}
.last-elements .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu {
    right: 100%;
    left: auto;
}
/**
* Mobile Menu 
*/

.mean-bar {
    background-color: transparent;
    min-height: auto;
    padding: 0;
    z-index: 9;
}
/**
* Menu Open/Close Button
*/

a.meanmenu-reveal {
    height: auto;
    line-height: 1;
    padding: 0;
    top: -36px;
    width: auto;
    transform: translateY(-50%);
}
a.meanmenu-reveal:hover,
a.meanmenu-reveal:focus {
    color: #3fd9b2;
    outline: medium none;
}
a.meanmenu-reveal i {
    display: block;
    font-size: 30px;
    line-height: 30px;
    width: 30px;
}
/**
* Mobile Menu Nav
*
/**
* Text Logo Style 
*/

.site-title h3,
.site-title p {
    margin: 0;
}
.site-title a {
  color: #333;
  display: inline-flex;
  font-size: 20px;
  font-weight: 700;
}
/**
* Logo Position
*/

.header-menu-wrap {
    -ms-align-items: center;
    align-items: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}
.header-menu-wrap .site-title {
    min-width: 150px;
    flex-shrink: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
}
.header-default .header-menu-wrap .site-title {
  flex: 1 0 auto;
}
.header-menu-wrap.logo-left {
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
}
.header-menu-wrap.logo-center {
  align-items: center;
  flex-wrap: wrap;
}
.header-menu-wrap.logo-center .site-title {
  flex: 1 0 100%;
  justify-content: center;
}
.header-menu-wrap.logo-center > div:nth-child(2) {
    -ms-align-self: flex-start;
    align-self: flex-start;
}
.header-menu-wrap.logo-right {
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    -o-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.header-menu-wrap.logo-right .site-title {
  justify-content: end;
}
.header-menu-wrap.logo-left-top {
    -ms-align-items: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.header-menu-wrap.logo-left-top .site-title {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
}

.header-menu-wrap.logo-center-top {
    -ms-align-items: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.header-menu-wrap.logo-center-top .site-title {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.header-menu-wrap.logo-center-top .default-menu {
    -webkit-box-flex: 100;
        -ms-flex-positive: 100;
            flex-grow: 100;
}


.header-menu-wrap.logo-right-top {
    -ms-align-items: flex-end;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
            -webkit-box-pack: end;
                -ms-flex-pack: end;
                    justify-content: flex-end;
}

.header-menu-wrap.logo-right-top .site-title{
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.header-menu-wrap.logo-center,
.header-menu-wrap.logo-left-top,
.header-menu-wrap.logo-center-top,
.header-menu-wrap.logo-right-top {
    padding-top: 15px;
}
header.header-default {
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}
/**
* Search Option
*/
.page-title-search-box {
  max-width: 300px;
  position: relative;
}
.text-left .page-title-search-box {
  margin-right: auto;
  margin-left: 0;
}
.text-right .page-title-search-box {
  margin-left: auto;
  margin-right: 0;
}
.text-center .page-title-search-box {
  margin: 0 auto;
}
.page-title-search-box input {
  background: transparent none repeat scroll 0 0;
  border-color: #3fd9b2;
  border-radius: 0;
  padding: 0 45px 0 20px;
  width: 100%;
}
.page-title-search-box input:focus {
    outline: none;
}
.page-title-search-box button {
    padding: 12px 15px;
    position: absolute;
    border-color: #3fd9b2;
    background: #3fd9b2;
    right: 0;
}
.page__title__inner {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-flow: wrap column;
}
.page__title__inner.breadcrumbs-title-left {
    justify-content: flex-start;
    align-items: flex-start;
}
.page__title__inner.breadcrumbs-title-center {
    justify-content: center;
    align-items: center;
}
.page__title__inner.breadcrumbs-title-right {
    justify-content: flex-end;
    align-items: flex-end;
}
/**
* Page Title and Breadcrumbs
*/
.page__title__wrapper {
    position: relative;
}
.page__title__wrapper:before {
    content: "";
    background: rgba(0, 0, 0, .5);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.page__title__inner {
    padding: 85px 0;
}
h2.page-title {
    padding-bottom: 10px;
    margin: 10px 0;
    color:#ffffff;
}
.page__title__wrapper.blog-page h2.page-title {
  margin: 0;
  padding: 0;
}
.page__title__inner > p {
    margin-bottom: 0.80em;
}
.page__title__inner .page-subtitle {
    margin-bottom: 0;
}
.breadcrumbs_wrap ul {
  background: #fff none repeat scroll 0 0;
  display: inline-block;
  height: auto;
  line-height: 25px;
  padding: 15px;
}
.breadcrumbs_wrap ul li {
    display: inline-block;
}
.breadcrumbs_wrap ul li {
    padding: 0 5px;
}
section.page__title__wrapper.text-center {
    justify-content: center;
    align-items: center;
}
section.page__title__wrapper.full-height,
section.page__title__wrapper.full-height .container,
section.page__title__wrapper.full-height .container .row,
section.page__title__wrapper.full-height .container .row div[class*="col-"],
section.page__title__wrapper.full-height,
section.page__title__wrapper.full-height .container-fluid,
section.page__title__wrapper.full-height .container-fluid .row,
section.page__title__wrapper.full-height .container-fluid .row div[class*="col-"] {
    height: 100vh;
}
section.page__title__wrapper.full-height .container .row div[class*="col-"],
section.page__title__wrapper.full-height .container-fluid .row div[class*="col-"] {
    display: flex;
    align-items: center;
}
section.page__title__wrapper.half-height,
section.page__title__wrapper.half-height .container,
section.page__title__wrapper.half-height .container .row,
section.page__title__wrapper.half-height .container .row div[class*="col-"],
section.page__title__wrapper.half-height,
section.page__title__wrapper.half-height .container-fluid,
section.page__title__wrapper.half-height .container-fluid .row,
section.page__title__wrapper.half-height .container-fluid .row div[class*="col-"] {
    height: 50vh;
}
section.page__title__wrapper.half-height .container .row div[class*="col-"],
section.page__title__wrapper.half-height .container-fluid .row div[class*="col-"] {
    display: flex;
    align-items: center;
}
section.page__title__wrapper .page__title__inner {
    width: 100%;
}
.breadcrumbs_wrap ul,
.breadcrumbs_wrap ul li,
.breadcrumbs_wrap ul li a {
    color: #3f3f3f;
    font-family: "Poppins",sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    transition: 0.3s !important;
    margin: 0;
}
.breadcrumbs_wrap ul li a:hover, 
.breadcrumbs_wrap ul li:last-child {
  color: #3fd9b2;
}
.page-links span.page-links-title {
  margin-right: 10px;
}
/**
* Page Wrapper
*/

.page-wrapper {
    padding: 70px 0;
}
.page-sub-title p {
    margin-bottom: 10px;
}
/**
* Default Footer
*/

footer .default-footer {
    background: #f2f2f2;
    padding: 60px 0;
    text-align: center;
    color: #000;
    position: relative;
}
footer .default-footer:before {
    position: absolute;
    content: "";
    background: rgba(0, 0, 0, 0, 0);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
/**
* Footer fixed enable effect
*/

footer.fixed-footer-enable {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -10;
}
/**
* Not found / 404 page 
*/

.page-not-found-wrap {
    height: 700px;
    width: 100%;
    background: #f6f6f6;
    margin-bottom: 60px;
}
.page-not-found-wrap .container,
.page-not-found-wrap .container .row,
.page-not-found-wrap .container .pnf-inner-wrap,
.page-not-found-wrap .container [class*="col-"] {
    height: 100%;
}
.page-not-found-wrap .container .pnf-inner-wrap {
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
}
.pnf-inner img {
    max-height: 350px;
    margin-bottom: 30px;
}
.pnf-inner > h1 {
    color: #333;
    font-size: 150px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 1;
    margin: 0;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.pnf-inner > h2 {
    color: #333;
    font-size: 60px;
    font-weight: 700;
    line-height: 1.4;
    margin: 0;
    text-transform: uppercase;
}
.pnf-inner > p {
    color: #333;
    font-size: 24px;
    line-height: 1.4;
    margin: 0;
}
.pnf-inner a.btn {
    background-color: #212121;
    border-radius: 0;
    color: #fff;
    font-size: 20px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    margin-top: 50px;
    padding: 0 30px;
    text-transform: uppercase;
}
.pnf-inner a.btn:hover {
    background-color: #3fd9b2;
}
.align-center {
    align-items: center;
    display: flex;
}
/* Breadcrumb */

.breadcrumb-wrapper .breadcrumb {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0;
    padding: 0;
}
.breadcrumb-wrapper ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.breadcrumb-wrapper .breadcrumb li a {
    color: #fff;
    font-size: 16px;
}
.breadcrumb-wrapper .breadcrumb.black-text li a {
    color: #444
}
.breadcrumb-wrapper .breadcrumb.black-text li.active {
    color: #888
}
.breadcrumb-wrapper .breadcrumb li.active {
    color: #ccc;
}
.mean-container .mean-nav ul li a.mean-expand {
    top: 0px;
    height: 44px;
    width: 40px;
    line-height: 44px;
}
.mobile-menu-area .mean-nav ul li a {
    color: #fff;
    padding: 6px 30px 6px 15px;
    font-size: 14px !important;
}
.mobile-menu-area .dropdown.mega_dropdown li a.mega__title {
    color: #fff;
    padding: 6px 30px 6px 15px;
    font-size: 14px !important;
}
.mobile-menu-area .sidebar__menu li ul.dropdown li a{
	color: #fff;
}